TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( elt-grp^ell P ) -> elt-ord^rat n

### Description

<shortdoc> The order of the point P, only works for "small" curves. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; P:= RandomPoint(EC);; Order(P);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack